Subject: [Depfis] se busca donante de revista

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Fri, 15 Dec 2006 13:25:26 -0300 (ART)

Hola a todos,

En la Hemeroteca se está recibiendo hasta la fecha, por suscripción 
personal, el Physics Today pero el donante actual de la revista no la 
recibirá más, con lo que nos quedaremos sin poder seguir recibiéndola. 
Entonces se pide, si alguien que la esté recibiendo actualmente y no 
piense en cortar la suscripción, en querer donarla.

Muchas gracias y saludos,

Mariano